.container {
  display: flex;
  justify-content: center;
  align-items: flex-end;

  width: 90%;
  height: 90px;
}

.input {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;

  width: 90%;
  height: 60px;

  padding-left: 15px;

  border-radius: 20px;
  background: #eeeeee;
  font-size: 18px;
  font-family: Satoshi-Medium;
}
